package jp.agentec.abook.abv.bl.dto;


/**
 * ダウンロード済みの過去のPDFの情報を格納します。
 * @author Taejin Hong
 * @version 1.0.0
 */
public class ContentOldPdfDto extends AbstractDto {
	public long contentId;
	public int orientation;
	public int allPageNum;
	
	@Override
	public Object[] getInsertValues() {
		return new Object[]{contentId, orientation, allPageNum};
	}

	@Override
	public String[] getKeyValues() {
		return new String[] {""+ contentId};
	}

}
